deHTMLxs(3pm)

NAME
Razor2::Preproc::deHTMLxs - Perl extension for libpreproc deHTMLxs code

SYNOPSIS
  use Razor2::Preproc::deHTMLxs;
  blah blah blah

DESCRIPTION
Stub documentation for Razor2::Preproc::deHTMLxs was created by h2xs. It looks like the author of the extension was negligent enough to leave the stub unedited.

Blah blah blah.

AUTHOR
A. U. Thor, a.u.thor@a.galaxy.far.far.away

SEE ALSO
perl(1).